GLS_INITIALISE(3)

EXPERIMENTAL_FUNC
gls_initialise - Initialise Glish support.

SYNOPSIS
#include <karma_gls.h>

flag gls_initialise

(int *argc, char **argv)

DESCRIPTION
Initialise Glish support.

argc
    As passed to the <<main>> function.

argv
    As passed to the <<main>> function.

RETURN VALUE
TRUE if running under Glish, else FALSE.

Multi-threading Level
Unsafe.

NOTE
This function must not be called until the <-dm-> package is initialised.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/